/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: white;
  color: black;
  font-family: Verdana;
}

/* unvisited link */
a:link {
  color: black;
  text-decoration: none; /* removes the default underline */
}

/* visited link */
a:visited {
  color: white;
}

/* mouse over link */
a:hover {
  color: white;
  text-decoration: underline; /* adds an underline on hover */
}

/* selected link */
a:active {
  color: white;
}